<?php
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$registedate = isset($_REQUEST['registedate']) ? $_REQUEST['registedate'] : '';
$spec = isset($_REQUEST['spec']) ? $_REQUEST['spec'] : '';
$secondord = isset($_REQUEST['secondord']) ? $_REQUEST['secondord'] : '';
$unit = isset($_REQUEST['unit']) ? $_REQUEST['unit'] : '';
$comment = isset($_REQUEST['comment']) ? $_REQUEST['comment'] : '';
$item_name = isset($_REQUEST['item_name']) ? $_REQUEST['item_name'] : '';
$surang = isset($_REQUEST['surang']) ? $_REQUEST['surang'] : '';
$unitprice = isset($_REQUEST['unitprice']) ? $_REQUEST['unitprice'] : 0;
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : '';
$searchtag = isset($_REQUEST['searchtag']) ? $_REQUEST['searchtag'] : '';
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
?>
